if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib ; rm -rf libjuff.so.0.7 )
( cd usr/lib ; ln -sf libjuff.so.0.8.1 libjuff.so.0.7 )
( cd usr/lib ; rm -rf libjuff.so )
( cd usr/lib ; ln -sf libjuff.so.0.7 libjuff.so )
